enum AuraList()
{
	AURA_HM_SPEEDUP=1<<1,
	AURA_HM_HS = 1<<2,
	
	AURA_ZB_SPEEDUP = 1<<3,
	AURA_ZB_HPUP = 1<<4,
	AURA_ZB_HPDOWN = 1<<5,
	AURA_ZB_DEFUP = 1<<6,
	AURA_ZB_DEFDOWN = 1<<7,
}

#define COUNT_DOWN_START 20
#define DAY_DATTIME	1
#define DAY_NIGHT		2
#define DAY_EVENING	3
#define DAY_BEFOREDAYTIME	4
#define DAY_BEFORENIGHT	5

#define EMITSOUND_HURT	1
#define EMITSOUND_DEAD	2


#define DOUBLEPRESS_START 1
#define DOUBLEPRESS_NOPOWER 2
#define DOUBLEPRESS_RELEASED 3

native bte_zb4_get_power(id)
native bte_zb4_set_power(id,ipower)
native bte_zb4_force_update_power(id)
native bte_zb4_register_zombie_class(const ID[])
native bte_zb4_set_next_skilltime(id,Float:fTime)
native bte_zb4_update_aura(id,iAdd,iAurabits)
forward bte_zb4_Event_OnSelected(id,iClass)
forward bte_zb4_Event_DoublePress(id,Event) 
forward bte_zb4_Event_SkillStart(id)
forward bte_zb4_Event_DayChanged(id)
forward bte_zb4_EmitSound(id,iSoundType,iChannel,Float:volume, Float:attn, flags, pitch)

native bte_zb4_get_sex(id)
native bte_zb4_set_sex(id,sex)